@keyframes blink
          {0%   { opacity: 1.0; }
           50%  { opacity: 0.0; }
           100% { opacity: 1.0; }
          }
/*
@-webkit-keyframes blink
       {0%   { opacity: 1.0; }
        50%  { opacity: 0.0; }
        100% { opacity: 1.0; }
       }
*/

.blink {animation: blink 1s step-start 0s infinite;
        -webkit-animation: blink 1s step-start 0s infinite;
       }


.T_editBUTTON
  {font-size:12px;
   color:#000000;
   background-color:#F4F0E3; /* arcTcss  background:#000000; */
   padding:0px 5px 0px 5px;
   border:2px solid #ff0000;
   letter-spacing:1px;
   font-weight:bold;
   font-family:sans-serif;
  }
.T_editBUTTON:hover
  { cursor:pointer;
    background-color:#ff0000;
    border:2px solid #ffffff;
    color:#ffffff;
  }
.T_hodnost
  {position:relative;
   font-size:13px;
   color:transparent;
   background-color:transparent;
   letter-spacing:-2px;
   font-family: 'Aclonica', serif;
   margin-right:10px;
  }
.T_hodnost div:nth-child(1)
  {position:absolute; top:0px; left:0px;height:100%; width:100%;
   color:#333333;
   overflow:hidden;
  }
.T_hodnost div:nth-child(2)
  {position:absolute; top:0px; left:0px;height:100%;
   color:goldenrod;
   overflow:hidden;
  }
.T_hodnost div:nth-child(3)
  {position:absolute; left:0px;bottom:-2px;width:100%;
   font-size:10px;
   line-height:5px;
   color:#85BF25;
   color:brown;
   letter-spacing:0px;
  }
.T_hodnost div:nth-child(4)
  {position:absolute; right:0px;top:-5px;;
   font-size:20px;
   color:#85BF25;
   color:#FDE792;
/*   text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000; */
   text-shadow: -1px 0 darkgoldenrod, 0 1px darkgoldenrod, 1px 0 darkgoldenrod, 0 -1px darkgoldenrod; 
   display:none;
   letter-spacing:1px;
  }


.T_hodnost:hover
  {cursor:pointer;
  }
.T_hodnost:hover div:nth-child(4)
  {display:block;
  }
/*==============================BLOG MATH==================================================*/
.T_blogFIG 
  {position:relative;width:100%; max-width:200px;
   font-size:10px;
   padding:5px 2px 15px 2px;
   margin:30px 30px 30px 30px;
   display:inline-block;
   vertical-align:top;
   text-align:left;
   color:#667766;
  }

.T_blogFIG a div
  {border-bottom:1px solid #000;
   margin-bottom:5px;
  }
.T_blogFIG a div:hover
  {background-color:#4D90FE;
   color:#fff;
  }



/*==============================DoRozbal==================================================*/
.T_DoRozbal
  {padding:2px;
  }

.T_DoRozbal_nadpis0 {
	font-size:30px;
	display:block;
	cursor:pointer;
	padding:0px;
	margin:0px 0px 0px 0px;
	font-weight:bold;
	display:inline-block;
	border-bottom:3px solid transparent;
	color:#B0420B;
	color:#4D90FE;
	
}

.T_DoRozbal_nadpis1 {
	font-size:30px;
	display:block;
	cursor:pointer;
	padding:0px;
	margin:0px 0px 0px 0px;
	color:#B0420B;
	display:inline-block;
	border-bottom:3px solid transparent;
	color:#4D90FE;
}

.T_DoRozbal_nadpis2 {
	font-size:22px;
	display:block;
	cursor:pointer;
	padding:0px;
	margin:0px 0px 0px 0px;
	color:#444444;
	font-weight:bold;
	display:inline-block;
	border-bottom:3px solid transparent;
	color:#B0420B;
	color:#4D90FE;
}

.T_DoRozbal_nadpis2off {
	font-size:22px;
	display:block;
	padding:0px;
	margin:0px 0px 0px 0px;
	color:#444444;
	font-weight:bold;
	display:inline-block;
	border-bottom:3px solid transparent;
	color:#999;
}

.T_DoRozbal_nadpis3off {
	font-size:18px;
	display:block;
	padding:0px;
	margin:0px 0px 0px 0px;
	color:#444444;
	font-weight:bold;
	display:inline-block;
	border-bottom:3px solid transparent;
	color:#999;
}


.T_DoRozbal_nadpis3 {
	font-size:18px;
	display:block;
	cursor:pointer;
	padding:0px;
	margin:0px 0px 0px 0px;
	color:#444444;
	font-weight:bold;
	display:inline-block;
	border-bottom:3px solid transparent;
	color:#B0420B;
	color:#4D90FE;
}	

.T_DoRozbal_nadpis4
  {display:block;
   cursor:pointer;
   padding:0px;
   margin:0px 0px 0px 0px;
   color:#444444;
   font-weight:bold;
   display:inline-block;
   border-bottom:3px solid transparent;
   color:#B0420B;
	color:#4D90FE;
  }


.T_DoRozbal_nadpis1:hover,
.T_DoRozbal_nadpis2:hover,
.T_DoRozbal_nadpis3:hover,
.T_DoRozbal_nadpis4:hover
 {border-bottom:3px solid #4D90FE;
 }

.T_DoRozbal_nadpis0 .popis,
.T_DoRozbal_nadpis1 .popis,
.T_DoRozbal_nadpis2 .popis,
.T_DoRozbal_nadpis3 .popis,
.T_DoRozbal_nadpis4 .popis
  {
   color:#667766; /* arcTcss color:#000000; */
   font-size:16px;
   font-weight:normal;
  }

.T_DoRozbal_click {
	cursor:pointer;
	display:inline-block;
}

.T_doOtevri 
  {position:relative;
   display:inline-block;
  }
.T_doOtevriX
  {position:absolute;left:-20px; top:-20px;
   padding:2px 6px 2px 6px;
   margin:2px 0px 2px 0px;
   white-space:nowrap;
   display:inline-block;
   font-size:15px;
   font-weight:bold;
   text-align:center;
   border:3px solid #ffffff;
   border-radius:              3px;
         -moz-border-radius:   3px;
         -webkit-border-radius:3px;
   box-shadow: 3px 3px 5px #777;


   color:white;
   background-color:red;

   cursor:pointer;
  }
.T_doOtevriX:hover
  {
   background-color:#4D90FE;
  }

.T_doOtevri_obsah
  {position:absolute; top:30px; left:0px;
   padding:10px 10px 10px 10px;
   text-align:left;
   display:none;
   border:3px solid #85BF25;
   background-color:#fff;
   z-index:100;
   box-shadow:           6px 6px 6px #555;
      -moz-box-shadow:    6px 6px 6px #555;
      -webkit-box-shadow: 6px 6px 6px #555;
   white-space:normal;
  }

.T_doOtevri_tl 
  {position:relative;
   cursor:pointer;
   border-bottom:3px solid #85BF25;
   display:inline-block;
  }
.T_doOtevri_tl:hover
  {background-color:#85BF25;
   border-bottom:3px solid #85BF25;
   color:#fff;
  }

/*==============================Rozbal==================================================*/
.T_RozbalVse
  {padding:1px 5px 1px 5px;
   cursor:pointer;
   display:inline-block;
  }


.T_Rozbal
  {position:relative;
   display:inline-block;
   border-bottom:3px solid #85BF25;
  
  }
.T_Rozbal:hover
  {cursor:pointer;
  }

.T_Rozbal_telo
  {position:absolute; top:30px; left:0px;
   padding:10px 10px 10px 10px;
   display:none;
   border:3px solid #85BF25;
   background-color:#fff;
   z-index:100;
   box-shadow:           6px 6px 6px #555;
     -moz-box-shadow:    6px 6px 6px #555;
     -webkit-box-shadow: 6px 6px 6px #555;
  }
    

/*=========================== GESHI ==========================================*/

.T_geshi {	
	border: 1px dashed #c0c0c0; 
	padding: 5px;
}

.T_geshi ol{
	list-style:decimal;
	padding-left:45px;
	font-size:14px;
}

.T_geshi ol li{
	
}

/*================================= PREHRAVAC VIDEA ==========================*/

.flowplayer {  
	 background-color: #222222; /* arcTcss background-color: #f5f5f5; */
}

.T_blue{color:#4D90FE;}
.T_green{color:#85BF25;}
.T_red {color:#ff0000;}

.T_error {
	display:block;
	text-align:center;
	padding:30px;
	color:#ff0000;
}

.right {
	float:right;
}

.left {
	float:left;
}

.T_i {
	font-style: italic;
}

.T_pozn {color:#667766; font-size:10px;}

/*===================================== podvodnik ============================*/
/*.T_interaktivni_seznam_polozka:nth-child(odd){*/
/*	background-color:#eeeeee;*/
/*}*/


/* ------------------------------------------------- LATEX */


/* =========================================================================== */

.T_extendedBOX
  {position:absolute; top:-20px; right:20px;width:2px;
   z-index:1000;
  }
.T_extendedPOLOZKA
  {
  }
.T_extendedNAME
  {color:#85BF25;
   background-color: #222;
   padding:2px 6px 2px 6px;
   margin:2px 0px 2px 0px;
   white-space:nowrap;
   display:inline-block;
   background-color: #85BF25;
   color:#fff;
   font-size:15px;
   font-weight:bold;
   text-align:center;
   border:3px solid #ffffff;
   white-space:nowrap;
   border-radius:              3px;
         -moz-border-radius:   3px;
         -webkit-border-radius:3px;
   display:inline-block;
   transform: rotate(5deg);
   -ms-transform: rotate(5deg);
   -webkit-transform: rotate(5deg);
   box-shadow: 3px 3px 5px #777;
  }
.T_extendedNAME:hover
  {cursor:pointer;
   background-color:#4D90FE;
   color:#fff;
  }
.T_extendedBODY
  {position:absolute; left:-920px; top:30px; width:900px;
   padding:5px 5px 5px 5px;
   background-color:#fff;
   border:1px solid black;
   box-shadow:        6px 6px 6px #000;
      -moz-box-shadow:   6px 6px 6px #000;
      -webkit-box-shadow:6px 6px 6px #000;
   display:none;
   border-radius:              3px;
         -moz-border-radius:   3px;
         -webkit-border-radius:3px;
}

.T_ukaz
  {position:relative;
   display:inline-block;
   color:#4D90FE;
   cursor:pointer;
  }
.T_ukaz0
  {position:relative;
   background-color:#4D90FE;
   color:#ffffff;
   display:inline-block;
  }
.T_ukaz1
  {position:relative;
   display:inline-block;
   display:none;
  }
.T_ukaz:hover
  {background-color:#667766;
   color:#ffffff;
  }




/* =========================================================================== */
/* =========================================================================== */
/* =========================================================================== */
/* =========================================================================== */
/* =========================================================================== */
/* =========================================================================== */
/* =========================================================================== */
/* =========================================================================== */
/* =========================================================================== */
/* =========================================================================== */
/* =========================================================================== */
/* =========================================================================== */


.T69_tabulka
    {position:relative; width:100%; height:60px;
    }
.T69_tabulka .T69_cara
    {position:absolute; top:0px; left:0px; height:25px; width:100%;
     border-bottom:2px solid #85BF25;
     display:none;
     text-align:right;
     font-size:12px;
    }
.T69_tabulka:hover .T69_cara
    {display:block;
    }
.T69_tabulka a.T69_predmet
    {display:block;
     position:relative;
     width:80px;
     text-align:center;
     font-size:20px;
     font-weight:bold;
     text-decoration:none;
     padding:10px 0px 10px 0px;
     color:#85BF25;
    }
.T69_tabulka:hover a.T69_predmet
    {background-color:#222;
         color:#fff;
             }
                  
                  .T69_tabulka a.T69_odkazy
                      {position:relative;
                           text-align:center;
                                font-size:8px;
                                     text-decoration:none;
                                          color:#85BF25;
                                               color:#000;
                                                    padding:2px 2px 2px 2px;
                                                        }
                                                        a.T69_odkazy:hover
                                                            {background-color:#222;
                                                                 color:#fff;
                                                                     }
                                                                         


/* =========================================================================== */
/* =========================================================================== */
/* =========================================================================== */
/* =========================================================================== */
/* =========================================================================== */
/* =========================================================================== */
/* =========================================================================== */
/* =========================================================================== */
/* =========================================================================== */
/* =========================================================================== */
/* =========================================================================== */
/* =========================================================================== */
/* =========================== LATEX ========================================= */


.TT_def
  {border-bottom:4px solid red;
  }
.TT_definice,
.TT_karta,
.TT_lidsky,
.TT_veta,
.TT_metoda,
.TT_tabulka,
.TT_dukaz
   {color:#667766;
    border-bottom:2px solid #000;
    padding:0px 0px 1px 0px;
    margin:0px 0px 15px 0px;
    display:inline-block;
   }

.TT_definice:before
   {content:"Definice: ";
    font-weight:bold;
    color:#000;
   }
.TT_karta:before
   {content:"Karta: ";
    font-weight:bold;
    color:#000;
   }
.TT_lidsky:before
   {content:"Lidsky: ";
    font-weight:bold;
    color:#000;
   }
.TT_veta:before
   {content:"Věta: ";
    font-weight:bold;
    color:#000;
   }
.TT_dukaz:before
   {content:"Důkaz: ";
    font-weight:bold;
    color:#000;
   }
.TT_metoda:before
   {content:"Metoda: ";
    font-weight:bold;
    color:#000;
   }
.TT_tabulka:before
   {content:"Tabulka: ";
    font-weight:bold;
    color:#000;
   }

table.TT_item_a {}
.TT_item_a > tbody > tr > td:first-child {font-weight:bold; text-align:right; vertical-align:top;padding-right:10px;letter-spacing: 2px}
.TT_item_a > tbody > tr:nth-child( 1) > td:nth-child(1):before  {content:"a)"; }
.TT_item_a > tbody > tr:nth-child( 2) > td:nth-child(1):before  {content:"b)"; }
.TT_item_a > tbody > tr:nth-child( 3) > td:nth-child(1):before  {content:"c)"; }
.TT_item_a > tbody > tr:nth-child( 4) > td:nth-child(1):before  {content:"d)"; }
.TT_item_a > tbody > tr:nth-child( 5) > td:nth-child(1):before  {content:"e)"; }
.TT_item_a > tbody > tr:nth-child( 6) > td:nth-child(1):before  {content:"f)"; }
.TT_item_a > tbody > tr:nth-child( 7) > td:nth-child(1):before  {content:"g)"; }
.TT_item_a > tbody > tr:nth-child( 8) > td:nth-child(1):before  {content:"h)"; }
.TT_item_a > tbody > tr:nth-child( 9) > td:nth-child(1):before  {content:"i)"; }
.TT_item_a > tbody > tr:nth-child(10) > td:nth-child(1):before  {content:"j)"; }

table.TT_item_A {}
.TT_item_A > tbody > tr > td:first-child {font-weight:bold; text-align:center; vertical-align:top;padding-right:10px;font-size:150%;letter-spacing: 3px}
.TT_item_A > tbody > tr:nth-child( 1) > td:nth-child(1):before  {content:"(A)"; }
.TT_item_A > tbody > tr:nth-child( 2) > td:nth-child(1):before  {content:"(B)"; }
.TT_item_A > tbody > tr:nth-child( 3) > td:nth-child(1):before  {content:"(C)"; }
.TT_item_A > tbody > tr:nth-child( 4) > td:nth-child(1):before  {content:"(D)"; }
.TT_item_A > tbody > tr:nth-child( 5) > td:nth-child(1):before  {content:"(E)"; }
.TT_item_A > tbody > tr:nth-child( 6) > td:nth-child(1):before  {content:"(F)"; }
.TT_item_A > tbody > tr:nth-child( 7) > td:nth-child(1):before  {content:"(G)"; }
.TT_item_A > tbody > tr:nth-child( 8) > td:nth-child(1):before  {content:"(H)"; }
.TT_item_A > tbody > tr:nth-child( 9) > td:nth-child(1):before  {content:"(I)"; }
.TT_item_A > tbody > tr:nth-child(10) > td:nth-child(1):before  {content:"(J)"; }


table.TT_item_i {}
.TT_item_i > tbody > tr > td:first-child {font-family:times;font-style: italic;text-align:center; vertical-align:top;padding-right:10px;color:#667766;letter-spacing: 2px}
.TT_item_i > tbody > tr:nth-child( 1) > td:nth-child(1):before  {content:"(i)"; }
.TT_item_i > tbody > tr:nth-child( 2) > td:nth-child(1):before  {content:"(ii)"; }
.TT_item_i > tbody > tr:nth-child( 3) > td:nth-child(1):before  {content:"(iii)"; }
.TT_item_i > tbody > tr:nth-child( 4) > td:nth-child(1):before  {content:"(iv)"; }
.TT_item_i > tbody > tr:nth-child( 5) > td:nth-child(1):before  {content:"(v)"; }
.TT_item_i > tbody > tr:nth-child( 6) > td:nth-child(1):before  {content:"(vi)"; }
.TT_item_i > tbody > tr:nth-child( 7) > td:nth-child(1):before  {content:"(vii)"; }
.TT_item_i > tbody > tr:nth-child( 8) > td:nth-child(1):before  {content:"(viii)"; }
.TT_item_i > tbody > tr:nth-child( 9) > td:nth-child(1):before  {content:"(ix)"; }
.TT_item_i > tbody > tr:nth-child(10) > td:nth-child(1):before  {content:"(x)"; }

table.TT_item_1 {}
.TT_item_1 > tbody > tr > td:first-child {font-weight:bold; text-align:right; vertical-align:top;padding-right:10px;letter-spacing: 2px}
.TT_item_1 > tbody > tr:nth-child( 1) > td:nth-child(1):before  {content:"1)"; }
.TT_item_1 > tbody > tr:nth-child( 2) > td:nth-child(1):before  {content:"2)"; }
.TT_item_1 > tbody > tr:nth-child( 3) > td:nth-child(1):before  {content:"3)"; }
.TT_item_1 > tbody > tr:nth-child( 4) > td:nth-child(1):before  {content:"4)"; }
.TT_item_1 > tbody > tr:nth-child( 5) > td:nth-child(1):before  {content:"5)"; }
.TT_item_1 > tbody > tr:nth-child( 6) > td:nth-child(1):before  {content:"6)"; }
.TT_item_1 > tbody > tr:nth-child( 7) > td:nth-child(1):before  {content:"7)"; }
.TT_item_1 > tbody > tr:nth-child( 8) > td:nth-child(1):before  {content:"8)"; }
.TT_item_1 > tbody > tr:nth-child( 9) > td:nth-child(1):before  {content:"9)"; }
.TT_item_1 > tbody > tr:nth-child(10) > td:nth-child(1):before  {content:"10)"; }

table.TT_item {}
.TT_item > tbody > tr > td:first-child {font-weight:bold; text-align:right; vertical-align:top;padding-right:10px;}
.TT_item > tbody > tr > td:nth-child(1):before  {content:"▷"; }


.TT_pozor
  {font-weight:bold;
   color:DarkOrange;
  }

.TT_slib
  {font-weight: normal;
   color:red;
  }

.TT_pozn
  {font-size:13px;
   color:#667766;
  }
.TT_bf
  {font-weight:bold;
  }



/* =========================================================================== */
/* =========================================================================== */























